using System;
using System.Linq;
using System.Text;
using SqlSugar;

namespace OpenAuth.Repository.Domain
{
    ///<summary>
    ///即时消息表
    ///</summary>
    [SugarTable("t_goview_image")]
    public partial class GoviewImage
    {
           public GoviewImage(){


           }
           /// <summary>
           /// Desc:主键
           /// Default:
           /// Nullable:False
           /// </summary>           
           [SugarColumn(IsPrimaryKey=true,ColumnName = "file_id")]
           public long FileId {get;set;}
           
           [SugarColumn(ColumnName = "group_name")]
           public string GroupName { get; set; }
    }
}
